Ошибка при обновлении Proxmox

Исправляем некоторые ошибки при обновлении дистрибутива Proxmox

Обсуждаем гипервизор Proxmox
Аватара пользователя
ustim
Администратор
Сообщения: 152
Зарегистрирован: 17 янв 2017, 13:11
Откуда: Сочи
Контактная информация:

Ошибка при обновлении Proxmox

Непрочитанное сообщение ustim »

При обновлении poxmox может появится ошибка что-то вроде
pve-firmware : Conflicts: firmware-linux-free but 3.4 is to be installed

Исправляем:

1. Смотрим какие образы уже установлены

Код: Выделить всё

dpkg --list | egrep -i --color 'linux-image|linux-headers'
2. Удаляем конфликтные образы
sudo apt purge linux-image-4.19.0-10-amd64 linux-image-amd64
3. После чего обновляем пакеты и устанавливаем все доступные обновления. Проблем быть не должно

Ответить